{
  "name": "app",
  "private": true,
  "version": "0.0.1",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc && vite build",
    "preview": "vite preview",
    "lint": "eslint"
  },
  "dependencies": {
    "@capacitor-firebase/authentication": "^8.2.0",
    "@capacitor/android": "8.3.4",
    "@capacitor/app": "8.1.0",
    "@capacitor/core": "8.3.4",
    "@capacitor/haptics": "8.0.2",
    "@capacitor/ios": "8.3.4",
    "@capacitor/keyboard": "8.0.3",
    "@capacitor/status-bar": "8.0.2",
    "@ionic/react": "^8.5.0",
    "@ionic/react-router": "^8.8.7",
    "@supabase/supabase-js": "^2.106.1",
    "@types/react-router": "^5.1.20",
    "@types/react-router-dom": "^5.3.3",
    "firebase": "^12.13.0",
    "ionicons": "^7.4.0",
    "katex": "^0.16.47",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-katex": "^3.1.0",
    "react-router": "^5.3.4",
    "react-router-dom": "^5.3.4"
  },
  "devDependencies": {
    "@capacitor/cli": "8.3.4",
    "@types/katex": "^0.16.8",
    "@types/react": "18.2.0",
    "@types/react-dom": "18.2.0",
    "@types/react-katex": "^3",
    "@vitejs/plugin-react": "^4.0.1",
    "terser": "^5.4.0",
    "typescript": "~5.9.0",
    "vite": "^5.0.0"
  },
  "description": "An Ionic project"
}
